﻿/*@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;500;700&display=swap');
*/
.modal-body h1 {
  font-weight: 900;
  font-size: 24px;
  margin: 0;
  color: #000000;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
}
.modal-body .pre-order-btn {
  color: #fff;
  background-color: #0d5ca1;
  border-radius: 5px;
  padding: 10px;
  display: block;
  margin: 1em auto;
  width: 100%;
  font-size: 18px;
  font-weight: 6600;
}
.modal-body .pre-order-btn:hover {
  background-color: #000;
  text-decoration: none;
  /* color: gold; */
  font-family: 'Roboto', sans-serif;
}
.left_img svg {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}

.call_reservation {
    display: flex;
    text-align: right;
    /* background: #d5edff; */
    /* align-items: center; */
    border-radius: 0;
    justify-content: space-around;
}

.call_reservation .right_sec {
    text-align: left;
    width: 68%;
    text-align: right;
    padding: 15px;
    margin-top: 120px;
}

.call_reservation p {
    text-align: right;
    font-size: 12px;
    margin: 8px 0;
    text-transform: capitalize;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    color: #013562;
}

@media (min-width: 768px){
.modal-content_popup {
    width: 430px;
    margin: 0 auto;
    box-shadow: -1px 1px 15px rgb(0 0 0 / 13%);
    border-radius: 12px;
    padding: 00;
    display: grid;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    border: 1px solid #00000026;
    left: 50%;
    background: url('../images/bg.webp') ,#fff;
    height: auto;
    background-size: contain;
    background-repeat: no-repeat;
}
}




.call_reservation 
 .left_img {
    width: 28%;
    position: relative;
}

.call_reservation .right_sec h1 {
    font-size: 28px;
    margin: 0;
    font-family: 'Roboto', sans-serif;
}

.why_Call .row {
    display: flex;
    flex-wrap: wrap;
    /* padding-left: 20px; */
    justify-content: space-between;
}



.cross_icon button {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    border: none;
    background: transparent;
    color: #fff;
    font-size: 18px;
    margin: 15px;
    border: 1px solid #fff;
    position: relative;
}

.pre-order-btn {
    display: block;
    background: #0d5ca1;
    color: #fff !important;
    text-decoration: none;
    font-size: 18px;
    text-align: center;
    padding: 12px 0;
    font-family: 'Roboto', sans-serif;
    margin: 0;
    border-radius: 5px;
}
.cross_icon {
  margin-bottom: 0;
}


   /* Base Styling */
   .phone {
    line-height: 32px;
    font-size: 28px;
    font-weight: bold;
    display: flex;
    text-decoration: none;
    color: #071c5f;
    font-family: 'Roboto', sans-serif;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    background: #ffffff;
    border-radius: 5px;
    margin: 5px 0;
    padding: 8px 0;
}

.phone svg {
    width: 26px;
    height: 26px;
    float: left;
    /* margin-top: 6px; */
    margin-right: 10px;
    margin-left: 10px;
}

.phone svg path {
    fill: #ff9700;
}

.phone svg path:nth-child(2) {
    -webkit-animation: header-phone 1s infinite cubic-bezier(.1, .57, .5, 1);
    animation: header-phone 1s infinite cubic-bezier(.1, .57, .5, 1);
}

.phone svg path:nth-child(3) {
    -webkit-animation: header-phone2 1s infinite cubic-bezier(.1, .57, .5, 1);
    animation: header-phone2 1s infinite cubic-bezier(.1, .57, .5, 1);
}

/* Animate phone */
@-webkit-keyframes header-phone {
    0%,30% {
        opacity: 0;
        -webkit-transform: translate3d(-20px, 20px, 0);
        transform: translate3d(-20px, 20px, 0)
    }

    80% {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    100% {
        opacity: 0
    }
}

@keyframes header-phone {
    0%,30% {
        opacity: 0;
        -webkit-transform: translate3d(-20px, 20px, 0);
        transform: translate3d(-20px, 20px, 0)
    }

    80% {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    100% {
        opacity: 0
    }
}

@-webkit-keyframes header-phone2 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-20px, 20px, 0);
        transform: translate3d(-20px, 20px, 0)
    }

    70%,90% {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    100% {
        opacity: 0
    }
}

@keyframes header-phone2 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-20px, 20px, 0);
        transform: translate3d(-20px, 20px, 0)
    }

    70%,90% {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    100% {
        opacity: 0
    }
}

.modal-body.text-center {
    display: flex;
    flex-direction: column;
}

.why_Call p {
    display: flex;
    align-items: center;
    margin: 10px 0;
    font-size: 14px;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
    width: 100%;
}

.why_Call {
    padding: 20px 10px;
    /* margin-top: 460px; */
    border-radius: 20px;
    margin-top: 120px;
}

.why_Call h3 {
    text-transform: capitalize;
    font-weight: 700;
    font-size: 22px;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    margin: 0 0 10px 0;
    line-height:3
}

.why_Call p svg {
    width: 18px;
    margin-right: 3px;
    font-family: 'Roboto', sans-serif;
}
.cross_icon img {
  width: 35%;
}

.cross_icon {
  justify-content: space-between;
  display: flex;
  /* background: #000000; */
  padding: 5px 0;
  border-radius: 12px 12px 0 0;
  justify-content: flex-end;
}

.cls-1 {
    fill: #fff;
}

.cls-2 {
    fill: #d7d7e3;
}

.cls-3 {
    fill: #ffb954;
}

.cls-4 {
    fill: #72d8ff;
}

.cls-5 {
    fill: #010101;
}

.center_popup {
    padding: 5px;
    position: fixed;
    z-index: 999;
    top: 50%;
    background: rgb(0 0 0 / 51%);
    height: 100vh;
    width: 100%;
    transform: translate(-50%, -50%);
    left: 50%;
    backdrop-filter: blur(3px);
}

#close {
   /* position: absolute;
    z-index: 999;
    top: 50%;
    background: rgb(0 0 0 / 51%);
    height: 100vh;
    width: 100%;
    
    transform: translate(-50%, -50%);
    left: 50%;*/
}

.why_Call h3 {
    font-size: 20px;
}

.why_Call p {
    display: flex;
    align-items: center;
    /* margin: 10px 0; */
    font-size: 12px;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
    width: 100%;
    /* padding: 0 5px; */
}

.why_Call .row {
    display: flex;
    /* flex-wrap: wrap; */
    /* padding-left: 20px; */
    justify-content: space-evenly;
    padding: 0 2.9px;
    line-height: 4;
}


@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {


    .modal-content_popup {
        margin: 0 auto;
        box-shadow: -1px 1px 15px rgb(0 0 0 / 13%);
        border-radius: 12px;
        background: url(../images/bg.webp),#fff;
        background-size: 100%;
        background-repeat: no-repeat;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 98%;
      
    }
    .call_reservation .right_sec {
        
        width: 100%;
      
    }
    .why_Call {
        padding: 31px 10px;
        border-radius: 20px;
        margin-top: 100px;
    }
   
}


@media only screen and (min-device-width: 479px) and (max-device-width: 800px) {
    .modal-content_popup {
        margin: 0 auto;
        box-shadow: -1px 1px 15px rgb(0 0 0 / 13%);
        border-radius: 12px;
        background: url(../images/bg.webp) ,#fff;
        background-size: 100%;
        background-repeat: no-repeat;
    }
    .why_Call {
     
        margin-top: 100px;
    }
    .phone {
        font-size: 22px;
    }
}